Cisco Unified IP Phones 9900 Series CVE-2015-0601 Local Denial of Service Vulnerability

The Cisco Unified IP Phone 9900 series is prone to a local denial-of-service vulnerability.

A local attacker can exploit this issue to reload the affected device, denying service to legitimate users.

This issue is tracked by Cisco Bug ID CSCup92790.


 

Privacy Statement
Copyright 2010, SecurityFocus